body {
    color: #444;
    font: 400 165%/1.7em 'Lora', Georgia, Cambria, 'Times New Roman', Times, serif;
}

a {
    color: #0088B0;
}

h1, h2, h3 {
    font-family: 'Ubuntu', Arial, sans-serif;
    font-weight: 500;
    color: #666;
    font-size: 200%;
}
h1 {
    text-transform: uppercase;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #666;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    text-decoration: none;
}

.homepage-image {
    box-shadow: 3px 8px 12px 6px #ccc;
    margin-bottom: 4em;
}

footer, header {
    margin-top: 3em;
    margin-bottom: 1.5em;
    font: 400 0.8em/1.5em 'Lora', Georgia, Cambria, 'Times New Roman', Times, serif;
    color: #666;
    display: block;
}

a:hover {
    color: #B05800;
}

.site_header span {
    display: none;
}

.postmetadata {
    text-style: oblique;
    font-size: 80%;
}

dt {
    font: 500 1.2em/2.2em "Ubuntu", sans-serif;
}
dd {
    font: 400 1em/2.2em "Lora", Georgia, Cambria, 'Times New Roman', Times, serif;
}
code {
    white-space: pre-wrap !important;
    padding-top: 1em;
    padding-left: 1em;
    padding-bottom: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
}

/* desert scheme ported from vim to google prettify */
code.prettyprint { display: block; background-color: #333 }
code .nocode { background-color: none; color: #000 }
code .str { color: #ffa0a0 } /* string  - pink */
code .kwd { color: #f0e68c; font-weight: bold }
code .com { color: #87ceeb } /* comment - skyblue */
code .typ { color: #98fb98 } /* type    - lightgreen */
code .lit { color: #cd5c5c } /* literal - darkred */
code .pun { color: #fff }    /* punctuation */
code .pln { color: #fff }    /* plaintext */
code .tag { color: #f0e68c; font-weight: bold } /* html/xml tag    - lightyellow */
code .atn { color: #bdb76b; font-weight: bold } /* attribute name  - khaki */
code .atv { color: #ffa0a0 } /* attribute value - pink */
code .dec { color: #98fb98 } /* decimal         - lightgreen */

/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0; color: #AEAEAE } /* IE indents via margin-left */
li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 { list-style-type: none }
/* Alternate shading for lines */
li.L1,li.L3,li.L5,li.L7,li.L9 { }

@media print {
  code.prettyprint { background-color: none }
  pre .str, code .str { color: #060 }
  pre .kwd, code .kwd { color: #006; font-weight: bold }
  pre .com, code .com { color: #600; font-style: italic }
  pre .typ, code .typ { color: #404; font-weight: bold }
  pre .lit, code .lit { color: #044 }
  pre .pun, code .pun { color: #440 }
  pre .pln, code .pln { color: #000 }
  pre .tag, code .tag { color: #006; font-weight: bold }
  pre .atn, code .atn { color: #404 }
  pre .atv, code .atv { color: #060 }
}

.language {
    text-transform: uppercase;
    background: #876;
    margin: 0;
    padding: 3px 0px 0px 15px;
    margin: -15px -4px 20px -14px;
    text-shadow:0 -1px 1px rgba(0,0,0,0.5);
    border-radius: 5px 5px 0 0;
}

/*
 * Side navigation
 *
 * Scrollspy and affixed enhanced navigation to highlight sections and secondary
 * sections of docs content.
 */

/* All levels of nav */
.ooc-sidebar .nav a {
  display: block;
  padding: 1px 20px;
}
.ooc-sidebar .nav a:hover,
.ooc-sidebar .nav a:focus {
  border-right: 1px solid #7c643b;
}